Subject: Call for Chairman of ISO/IEC JTC 1/SC 24

From: jean stride <[email-masked]>
Date: Thu, 19 Apr 2001 06:29:35 -0400

ISO/IEC JTC 1/SC 24 has been without a chair since July 2000 when Dr G S
Carson
stood down following two successful terms as Chair.  Since then Ms Laura
Moore has taken on the role of Acting Chair whilst a replacement was sought
 
Therefore I would like to invite National Bodies to submit nominations for
the post of
Chairman.  All nominations should be accompanied by a brief resume of the
candidate proposed.  This information will then be issued for consideration
by SC 24.

If you have a candidate to proposed please complete the form attached and
return it to me before 01 July 2001.  

It would be useful to be notified of any possible candidates prior to the
SC 24 Plenary meeting on 14 June 2001, even if it is not possible to have
the completed and endorsed forms.

Jean